[
	{
		"label": "Umwelt",
		"href": "services/nav/04.json",
		"type": "back"
	},
	{
		"label": "Abfallwirtschaft, Recycling, Entsorgung",
		"href": "services/nav/04-02-01.json",
		"type": "deep"
	},
	{
		"label": "Klimaschutz und Nachhaltigkeit",
		"href": "services/nav/04-02-02.json",
		"type": "deep"
	},
	{
		"label": "Natur- und Immissionsschutz",
		"href": "services/nav/04-02-03.json",
		"type": "deep"
	},
	{
		"label": "Wasser und Abwasser",
		"href": "services/nav/04-02-04.json",
		"type": "deep"
	},
	{
		"label": "Betrieblicher Umwelt- und Arbeitsschutz",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Umweltnachrichten",
		"href": "#",
		"type": "link"
	}
]